uuid: 2d9e08e5-a159-49f1-8510-2e50b555cdbd
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access content'
